/* Text Elements */

h1.pg01-hd {
  margin-top: 30px;
  margin-bottom: 15px;
  color: #8a5f6a;
  text-transform: uppercase;
  font-size: 35px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.pg01-heromsg {
  margin: 0 0 5px;
  color: #fff;
  font-style: italic;
  font-size: 22px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 30px;
}

h5.pg01-secthd {
  margin-right: 0;
  margin-left: 0;
  padding-left: 10px;
  border-left: .5rem solid rgba(0, 0, 0, .3);
  color: #8a5f6a;
  font-weight: 700;
  font-size: 25px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.pg01-qual {
  color: #8a5f6a;
  font-style: italic;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.serv-no {
  color: #cb7f71;
  font-weight: 700;
  font-size: 80px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h5.serv-subhd {
  color: #2c2c55;
  font-weight: 400;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.blog-subhd {
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  border-left: 0 none rgba(0, 0, 0, .3);
  color: #8a5f6a;
  font-weight: 700;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.blog-sub-subhd {
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  border-left: 0 none rgba(0, 0, 0, .3);
  color: #8a5f6a;
  font-weight: 400;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.abt-post-hd {
  margin-top: 15px;
  padding-right: 0;
  padding-left: 0;
  color: #8a5f6a;
  text-transform: uppercase;
  font-size: 18px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.elbar-pg-txt {
  padding-right: 0;
  padding-left: 0;
  color: #000;
  text-align: justify;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 24px;
}

p.paragraph span.bld-txt {
  font-weight: 700;
}

p.paragraph a.link-txt {
  font-style: italic;
}

p.paragraph.cntrd.elbar-pg-txt {
  text-align: center;
}

p.paragraph.cntrd.elbar-pg-txt.sml {
  font-size: 12px;
}

p.paragraph span.uline {
  text-decoration: underline;
}

p.paragraph a.ft-lnk-txt {
  color: #8a5f6a;
  text-decoration: none;
  font-style: italic;
}

p.paragraph span.paragraph-text-1 {
  color: #8a5f6a;
}

p.paragraph span.pers {
  color: #8a5f6a;
}

p.paragraph.elbar-serv-subhd {
  color: #000;
  text-align: left;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 36px;
}

p.paragraph.blog-link-txt {
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 5px;
  border-width: 0;
  border-style: none;
  background-color: transparent;
  color: #8a5f6a;
  text-align: left;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.elbar-pg-txt.rooi {
  color: #fe0303;
}

p.paragraph.elbar-pg-txt.ital.rooi {
  font-style: italic;
}

p.paragraph.dof.elbar-pg-txt {
  color: rgba(0, 0, 0, .5);
  font-size: 13px;
}

p.paragraph.blog-commentator {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #8a5f6a;
  text-transform: uppercase;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.elbar-pg-txt.lrg {
  font-weight: 700;
  font-size: 17px;
}

p.paragraph span.smltxt {
  font-size: .75rem;
}

p.paragraph.qa-content-txt {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #000;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph a.link-txt:hover {
  color: #8a5f6a;
  font-style: normal;
}

p.paragraph a.ft-lnk-txt:hover {
  color: #000;
  font-style: normal;
}

p.paragraph.blog-link-txt:hover {
  color: #000;
  font-style: italic;
}

span.text-element.collapsible-header-text {
  margin-right: 0;
  margin-left: 10px;
  color: #000;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element.qa-txt {
  margin-right: 10px;
  margin-left: 0;
  color: #8a5f6a;
  font-size: 30px;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

span.text-element.bold.collapsible-header-text {
  font-weight: 700;
}

/* Interaction Elements */

a.link-button.btn.learnmore {
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #8a5f6a;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

a.link-button.btn.readmore {
  margin-top: 15px;
  background-color: #d8a;
  color: #8a5f6a;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

/* Layout Elements */

body.elbar-pg01 {
  background-color: #fff;
}

body.elbar-pg03 {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: #fff;
}

body.elbar-pg02 {
  background-color: #fff;
}

.link-container.blog-link-cont {
  margin-top: 3px;
  margin-bottom: 3px;
  width: 100%;
  border: .0625rem solid #8a5f6a;
  background-color: #f3eded;
}

.container-grid.pg01-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  height: 80vh;
  background-image: url('../eb-images/pg01-hero.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.pg01-heromsg {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: 0;
  margin-left: 100px;
  max-width: 600px;
  width: 60%;
  height: 500px;
  background-color: rgba(138, 95, 106, .75);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.pg01-body {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  max-width: 1200px;
  width: 100%;
}

.container-grid.pg01-bodR {
  visibility: hidden;
  float: none;
  margin-left: auto;
  min-width: 0;
  max-width: 450px;
  width: auto;
  background-image: url('../eb-images/pgo1-redflower.png');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.pg01-bodL {
  width: 100%;
}

.container-grid.pg01-bodl-wrap {
  margin: 5px auto 5px 5px;
  padding: 20px;
  width: 90%;
  background-color: transparent;
}

a.responsive-picture.picture-link-1 {
  margin-top: 40px;
  margin-bottom: 40px;
  max-width: 250px;
}

.container-grid.twm-ft {
  width: 100%;
}

.container-grid.pg01-herowrap {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

.container-grid.pg03-body {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 50px;
  padding-top: 0;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.pg3-head {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 95%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.pg03-sect {
  margin-right: auto;
  margin-left: auto;
  max-width: 1100px;
  width: 95%;
}

.html-element.contactfrm {
  margin-right: auto;
  margin-left: auto;
}

.container-grid.elbar-ft {
  margin-top: 30px;
  width: 100%;
  border-top: .0625rem solid #8a5f6a;
}

a.responsive-picture.twm-lnk {
  margin-top: 40px;
  margin-bottom: 40px;
  max-width: 250px;
}

.container-grid.pg-02bod {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  max-width: 1200px;
  width: 95%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.pg02-bodL {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-right: 0;
  width: 100%;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

li.list-item.eb-list-txt {
  color: #000;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 25px;
}

.container-grid.pg02-bodR {
  visibility: visible;
  float: none;
  margin-left: 0;
  min-width: 0;
  max-width: 450px;
  width: auto;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.about-portr {
  max-width: 450px;
}

.container-grid.about-2colL {
  margin: 5px;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  background-color: #f7f7f7;
}

.container-grid.about-2colR {
  margin: 5px;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  background-color: #f7f7f7;
}

.container-grid.about-2colwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.serv-2colwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.serv-3colwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.serv-2colL {
  margin: 5px;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  background-color: transparent;
}

.container-grid.serv-2colR {
  margin: 5px;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  height: auto;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.serv-icon {
  margin-top: 30px;
  max-width: 100px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

.container-grid.serv-aptwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 200px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.appoint.serv-2colR {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  height: 200px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.blog-hd {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 95%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.blogpg-sect {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 95%;
}

.container-grid.blogpg-body {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  width: 95%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.blogpageR {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: start;
  max-width: 450px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

div.responsive-picture.picture-4 {
  max-width: none;
}

.container-grid.to-other {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  height: auto;
}

a.responsive-picture.point-to-other {
  float: left;
  max-width: 100px;
  max-height: none;
}

a.responsive-picture.point-to-top {
  float: right;
  margin-top: 20px;
  margin-left: auto;
  max-width: 50px;
}

.container-grid.to-top {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 30px;
  width: 100%;
}

.container-grid.blog-comment {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 30px;
  width: 100%;
}

.container-grid.blog-comment-name {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.picture-5 {
  margin-right: 30px;
  padding-left: 0;
  max-width: 75px;
}

.container-grid.blog-index-wrap {
  width: 100%;
}

div.responsive-picture.blog-image {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

.container-grid.blogpg-sect-totop {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 95%;
}

.container-grid.blogpg-sect-comment {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 95%;
}

.container-grid.blogpg-sect-toother {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 95%;
}

a.responsive-picture.point-to-previous {
  float: left;
  margin-right: auto;
  max-width: 100px;
  max-height: none;
}

a.responsive-picture.point-to-next {
  float: right;
  margin-left: auto;
  max-width: 100px;
  max-height: none;
}

li.list-item span.bold-txt {
  font-weight: 700;
}

.container-grid.blog-reply-wrap {
  margin-left: 80px;
}

.container-grid.contact-2col-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

div.responsive-picture.picture-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;
}

.container-grid.about-3colL {
  margin: 5px 10px;
  padding: 10px 20px;
  width: 100%;
  border: .0625rem solid rgba(0, 0, 0, .5);
  background-color: transparent;
}

.container-grid.about-3colC {
  margin: 5px 10px;
  padding: 10px 20px;
  width: 100%;
  border: .0625rem solid rgba(0, 0, 0, .5);
  background-color: transparent;
}

.container-grid.about-3colR {
  margin: 5px 10px;
  padding: 10px 20px;
  width: 100%;
  border: .0625rem solid rgba(0, 0, 0, .5);
  background-color: transparent;
}

.container-grid.abt-recentpost {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-right: 20px;
  padding-left: 20px;
  width: 100%;
  height: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.ebnav {
  position: relative;
  z-index: 900;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 100%;
  height: 65px;
  border-bottom: .0625rem solid #8a5f6a;
  background-color: #fac1d8;
}

.container-grid {
  position: relative;
}

div.responsive-picture {
  max-width: none;
}

.html-element.ebnav-html {
  margin-right: auto;
  margin-left: auto;
  max-width: 1100px;
  width: 90%;
  height: 64px;
}

.container-grid.collapsible-header {
  -ms-flex-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 10px 16px 10px 32px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #fac1d8;
  color: rgba(0, 0, 0, .7);
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

ul.list-container.collapsible {
  margin-top: 50px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  box-shadow: none;
}

li.list-item-container.collapsible-container {
  border: .0625rem none #8a5f6a;
  border-radius: 0 0 8px 8px;
  background-color: transparent;
}

.container-grid.collapsible-body {
  padding-top: 15px;
  padding-bottom: 15px;
  border-right: .0625rem solid #8a5f6a;
  border-bottom: .0625rem solid #8a5f6a;
  border-left: .0625rem solid #8a5f6a;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.container-grid.twm-kopiereg {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.html-element.copyright-notice {
  margin-top: -15px;
  margin-right: auto;
  margin-left: auto;
  width: 20%;
  height: 30px;
  border: .0625rem none #000;
  border-radius: 0;
  text-align: center;
}

.container-grid.cont100 {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.html-element.intv-video {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.eb-blog-author {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

.html-element.elbar-map {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: auto;
  border: .0625rem solid #000;
}

li.list-item-container.indicator {
  display: none;
  min-height: auto;
  background-color: #3741c3;
}

.container-grid.collapsible-header.opened {
  background-color: #ebebeb;
  color: #000;
}

@media screen and (min-width: 50rem) {
  .container-grid.pg01-bodR {
    visibility: hidden;
    min-width: 0;
  }

  .container-grid.pg02-bodR {
    visibility: hidden;
    min-width: 0;
  }

  .container-grid.about-2colwrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.serv-2colwrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.serv-3colwrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: start;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.serv-aptwrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.serv-2colL {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container-grid.contact-2col-wrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.abt-recentpost {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.about-3colL {
    display: block;
  }
}

@media screen and (min-width: 62.0625rem) {
  .container-grid.pg01-bodR {
    visibility: visible;
    min-width: 400px;
    max-width: 400px;
  }

  .container-grid.pg02-bodR {
    visibility: visible;
    min-width: 400px;
    max-width: 400px;
  }

  .container-grid.pg-02bod {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.blogpg-body {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-right: auto;
    margin-left: auto;
    width: 95%;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.blogpageR {
    width: 450px;
  }

  div.responsive-picture.picture-6 {
    max-width: 500px;
  }
}

@media screen and (min-width: 75.0625rem) {
  .container-grid.pg01-bodl-wrap {
    max-width: 800px;
  }

  div.responsive-picture.picture-1 {
    max-width: 800px;
  }

  .container-grid.serv-2colL {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.pg02-bodL {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-right: 0;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container-grid.blogpg-body {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  a.responsive-picture.point-to-other {
    float: none;
    width: auto;
  }

  .container-grid.to-top {
    display: block;
  }

  .container-grid.blogpg-sect-toother {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    margin-right: auto;
    max-width: none;
    width: 80%;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  a.responsive-picture.point-to-previous {
    float: none;
    margin-right: auto;
    width: auto;
  }

  a.responsive-picture.point-to-next {
    float: none;
    margin-left: auto;
    width: auto;
  }

  .container-grid.serv-3colwrap {
    -ms-flex-pack: start;
    -ms-flex-align: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.about-3colL {
    background-color: #f7f7f7;
  }

  .container-grid.about-3colC {
    background-color: #f7f7f7;
  }

  .container-grid.about-3colR {
    background-color: #f7f7f7;
  }

  .html-element.contactfrm {
    margin-bottom: 30px;
  }

  .html-element.elbar-map {
    margin-bottom: 30px;
  }
}